a {
	cursor: pointer;
}

/* layout */
#container {
	width: 980px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#column-left {
	float: left;
	width: 180px;
}
#column-right {
	float: right;
	width: 180px;
}
#content {
	min-height: 400px;
	margin-bottom: 25px;
}
#column-left + #column-right + #content, #column-left + #content {
	margin-left: 195px;
}
#column-right + #content {
	margin-right: 195px;
}
/* header */
#top {
	height: 30px;
	border-top: 1px solid #DBDEE1;
	border-bottom: 1px solid #DBDEE1;
	background: #F8F8F8;
}

#header {
	height: 90px;
	margin-bottom: 7px;
	padding-bottom: 4px;
	position: relative;
	z-index: 99;
}
#header #logo {
	position: absolute;
	top: 33px;
	left: 15px;
}
#language {
	position: absolute;
	top: 59px;
	left: 360px;
	width: 108px;
	color: #999;
	line-height: 17px;
}
#language img {
	cursor: pointer;
	margin-right: 5px;
	padding-left:5px;
}
#currency {
	width: 120px;
	position: absolute;
	top: 56px;
	left: 500px;
	color: #999;
	line-height: 17px;
}
#currency a {
	display: inline-block;
	padding: 2px 4px;
	color: #999;
	text-decoration: none;
	margin-right: 2px;
	margin-bottom: 2px;
}
#currency a b {
	color: #000;
	text-decoration: none;
}
#header #cart {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 9;
	min-width: 300px;
}
#header #cart .heading {
	float: right;
	margin-right: 2px;
	height: 30px;
	padding-left: 14px;
	padding-right: 14px;
	background: url('../image/cart.png') 0% 50% no-repeat;
	position: relative;
	z-index: 1;
}
#header #cart .heading h4 {
	color: #333333;
	font-size: 15px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 3px;
}
#header #cart .heading a {
	color: #000;
	text-decoration: none;
	display: block;
}
#header #cart .heading a span {
	background: url('../image/arrow-down.png') 100% 50% no-repeat;
	padding-right: 15px;
	margin-left:30px;
	line-height: 30px;
}
#header #cart .content {
	clear: both;
	display: none;
	position: relative;
	top: 2px;
	padding: 8px;
	min-height: 150px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	background: #FFF;
}
#header #cart.active .heading {
font-weight:700;	
}
#header #cart.active .content {
	display: block;
}
.mini-cart-info table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
}
.mini-cart-info td {
	color: #000;
	vertical-align: top;
	padding: 10px 5px;
	border-bottom: 1px solid #EEEEEE;
}
.mini-cart-info .image {
	width: 1px;
}
.mini-cart-info .image img {
	border: 1px solid #EEEEEE;
	text-align: left;
}
.mini-cart-info .name small {
	color: #666;
}
.mini-cart-info .quantity {
	text-align: right;
}
.mini-cart-info td.total {
	text-align: right;
}
.mini-cart-info .remove {
	text-align: right;
}
.mini-cart-info .remove img {
	cursor: pointer;
}
.mini-cart-total {
	text-align: right;
}
.mini-cart-total table {
	border-collapse: collapse;
	display: inline-block;
	margin-bottom: 5px;
}
.mini-cart-total td {
	color: #000;
	padding: 4px;
}
#header #cart .checkout {
	text-align: right;
	clear: both;
}
#header #cart .empty {
	padding-top: 50px;
	text-align: center;
}
#header #search {
	position: absolute;
	top: 55px;
	right: 0px;
	width: 298px;
	z-index: 7;
}
#header .button-search {
	position: absolute;
	left: 0px;
	background: url('../image/button-search.png') center center no-repeat;
	width: 28px;
	height: 24px;
	border-right: 1px solid #CCCCCC;
	cursor: pointer;
}
#header #search input {
	background: #FFF;
	padding: 1px 1px 1px 33px;
	width: 262px;
	height: 21px;
	border: 1px solid #CCCCCC;
	-webkit-border-radius: 3px 3px 3px 3px;
	-moz-border-radius: 3px 3px 3px 3px;
	-khtml-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-box-shadow: 0px 2px 0px #F0F0F0;
	-moz-box-shadow: 0px 2px 0px #F0F0F0;
	box-shadow: 0px 2px 0px #F0F0F0;
}
#header #welcome {
	position: absolute;
	top: 7px;
	left: 7px;
	z-index: 5;
	width: 298px;
	text-align: left;
	color: #999999;
}
#header #welcome a{
	color: #000;
}
#header .links {
	position: absolute;
	left: 290px;
	top: 8px;
	font-size: 10px;
	padding-right: 10px;
	z-index:11;
}
#header .links a {
	float: left;
	display: block;
	padding: 0px 0px 0px 7px;
	color: #000;
	text-decoration: underline;
	font-size: 12px;
}
#header .links a:hover {
	text-decoration: none;
}
#header .links a + a {
	margin-left: 8px;
	border-left: 1px solid #CCC;
}
/* menu */
#menu {
	/* background: #585858; */
	border-bottom: 1px solid #000000;
	height: 37px;
	margin-bottom: 15px;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	-webkit-box-shadow: 0px 2px 2px #DDDDDD;
	-moz-box-shadow: 0px 2px 2px #DDDDDD;
	box-shadow: 0px 2px 2px #DDDDDD;
	padding: 0px 5px;
}
#menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu > ul > li {
	position: relative;
	float: left;
	z-index: 20;
	padding: 6px 5px 5px 0px;
}
#menu > ul > li:hover {
}
#menu > ul > li > a {
	font-size: 13px;
	color: #FFF;
	line-height: 14px;
	text-decoration: none;
	display: block;
	padding: 6px 10px 6px 10px;
	margin-bottom: 5px;
	z-index: 6;
	position: relative;
}
#menu > ul > li:hover > a, #menu > ul > li > a.active {
	background: #000000;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
#menu > ul > li > div {
	display: none;
	background: #FFFFFF;
	position: absolute;
	z-index: 5;
	padding: 5px;
	border: 1px solid #000000;
	-webkit-border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-khtml-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	background: url('../image/menu.png');
}
#menu > ul > li:hover > div {
	display: table;
}
#menu > ul > li > div > ul {
	display: table-cell;
}
#menu > ul > li ul + ul {
	padding-left: 20px;
}
#menu > ul > li ul > li > a {
	text-decoration: none;
	padding: 4px;
	color: #FFFFFF;
	display: block;
	white-space: nowrap;
	min-width: 120px;
}
#menu > ul > li ul > li > a:hover {
	background: #000000;
}
#menu > ul > li > div > ul > li > a {
	color: #FFFFFF;
}

.success, .warning, .attention, .information {
	padding: 10px 10px 10px 33px;
	margin-bottom: 15px;
	color: #555555;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success {
	background: #EAF7D9 url('../image/success.png') 10px center no-repeat;
	border: 1px solid #BBDF8D;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.warning {
	background: #FFD1D1 url('../image/warning.png') 10px center no-repeat;
	border: 1px solid #F8ACAC;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.attention {
	background: #FFF5CC url('../image/attention.png') 10px center no-repeat;
	border: 1px solid #F2DD8C;
	-webkit-border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-khtml-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}
.success .close, .warning .close, .attention .close, .information .close {
	float: right;
	padding-top: 4px;
	padding-right: 4px;
	cursor: pointer;
}
.required {
	color: #FF0000;
	font-weight: bold;
}
.error {
	display: block;
	color: #FF0000;
}
.help {
	color: #999;
	font-size: 10px;
	font-weight: normal;
	font-family: Verdana, Geneva, sans-serif;
	display: block;
}
table.form {
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 20px;
}
table.form tr td:first-child {
	width: 150px;
}
table.form > * > * > td {
	color: #000000;
}
table.form td {
	padding: 4px;
}
input.large-field, select.large-field {
	width: 300px;
}
table.list {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
table.list td {
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
table.list thead td {
	background-color: #EFEFEF;
	padding: 0px 5px;
}
table.list thead td a, .list thead td {
	text-decoration: none;
	color: #222222;
	font-weight: bold;
}
table.list tbody td {
	padding: 0px 5px;
}
table.list .left {
	text-align: left;
	padding: 7px;
}
table.list .right {
	text-align: right;
	padding: 7px;
}
table.list .center {
	text-align: center;
	padding: 7px;
}

table tr.highlight td {
	padding: 5px;
}
.radio label {
	display: block;
	margin-bottom: 0;
}
table.radio tr td:first-child,
.radio table tr td:first-child {
	width: 1px;
}
table.radio tr td:first-child input,
.radio table tr td:first-child input {
	margin-top: 1px;
}
table tr.highlight:hover td {
	background: #F1FFDD;
	cursor: pointer;
}


.htabs {
	height: 30px;
	line-height: 16px;
	border-bottom: 1px solid #DDDDDD;
}
.htabs a {
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	background: #FFFFFF url('../image/tab.png') repeat-x;
	padding: 7px 15px 6px 15px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #000000;
	margin-right: 2px;
	display: none;
}
.htabs a.selected {
	padding-bottom: 7px;
	background: #FFFFFF;
}
.tab-content {
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 20px;
	z-index: 2;
	overflow: auto;
}
/* box */
.box {
	margin-bottom: 20px;
}
.box .box-heading {
	-webkit-border-radius: 7px 7px 0px 0px;
	-moz-border-radius: 7px 7px 0px 0px;
	-khtml-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	border: 1px solid #DBDEE1;
	background: url('../image/background.png') repeat-x;
	padding: 8px 10px 7px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	color: #333;
}
.box .box-content {
	background: #FFFFFF;
	-webkit-border-radius: 0px 0px 7px 7px;
	-moz-border-radius: 0px 0px 7px 7px;
	-khtml-border-radius: 0px 0px 7px 7px;
	border-radius: 0px 0px 7px 7px;
	border-left: 1px solid #DBDEE1;
	border-right: 1px solid #DBDEE1;
	border-bottom: 1px solid #DBDEE1;
	padding: 10px;
}
/* box products */
.box-product {
	width: 100%;
	overflow: auto;
}
.box-product > div {
	width: 168px;
	display: inline-block;
	vertical-align: top;
	margin-right: 20px;
	margin-bottom: 20px;
}

#column-left   .box-product > div , #column-right .box-product > div{
	width: 155px;
	margin-right: 0px;
}

#column-left + #column-right + #content .box-product > div {
	width: 119px;
}
.box-product .image {
	display: block;
	margin-bottom: 0px;
}
.box-product .image img {
	padding: 3px;
	border: 1px solid #E7E7E7;
}
.box-product .name a {
	color: #38B0E3;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 4px;
}
.box-product .price {
	display: block;
	font-weight: bold;
	color: #333333;
	margin-bottom: 4px;
}
.box-product .price-old {
	color: #F00;
	text-decoration: line-through;
}
.box-product .price-new {
	font-weight: bold;
}
.box-product .rating {
	display: block;
	margin-bottom: 4px;
}
/* box category */
ul.box-category, ul.box-category ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-category > li:first-child {
	padding: 0px 8px 8px 0px;
}
ul.box-category > li {
	padding: 8px 8px 8px 0px;
}
ul.box-category > li + li {
	border-top: 1px solid #EEEEEE;
}
ul.box-category > li > a {
	text-decoration: none;
	color: #333;
}
ul.box-category > li ul {
	display: none;
}
ul.box-category > li a.active {
	font-weight: bold;
}
ul.box-category > li a.active + ul {
	display: block;
}
ul.box-category > li ul > li {
	padding: 5px 5px 0px 10px;
}
ul.box-category > li ul > li > a {
	text-decoration: none;
	display: block;
}
ul.box-category > li ul > li > a.active {
	font-weight: bold;
}
/* box filter */
ul.box-filter, ul.box-filter ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
ul.box-filter span {
	font-weight: bold;
	border-bottom: 1px solid #EEEEEE;	
	display: block;
	padding-bottom: 5px;
	margin-bottom: 8px;
}
ul.box-filter > li ul {
	padding-bottom: 10px;
}

/* category */
.category-info {
	overflow: auto;
	margin-bottom: 20px;
}
.category-info .image {
	float: left;
	padding: 5px;
	margin-right: 15px;
	border: 1px solid #E7E7E7;
}

.category-list {
	overflow: auto;
	margin-bottom: 20px;
}
.category-list ul {
	padding-left:0px;
}
.category-list ul li {
	border: 1px solid #eee;
	text-align:center;
	float: left;
	list-style:none;
	line-height:16px;
	width:22%;
	padding:10px 5px 5px 5px;
	margin-bottom:10px;
	margin-right:10px;
}
.category-list ul li a{
display: inline;
}
.category-list ul li span{
display:block;
height:30px;
}
.category-list ul li  img{}

/* manufacturer */
.manufacturer-list {
	border: 1px solid #DBDEE1;
	padding: 5px;
	overflow: auto;
	margin-bottom: 20px;
}
.manufacturer-heading {
	background: #F8F8F8;
	font-size: 15px;
	font-weight: bold;
	padding: 5px 8px;
	margin-bottom: 6px;
}
.manufacturer-content {
	padding: 8px;
}
.manufacturer-list ul {
	float: left;
	width: 25%;
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 10px;
}
/* product */
.product-filter {
	background: #FFFFFF;
	border-bottom: 1px dashed #EEEEEE;
	
	margin-bottom:0px;	
}
.product-filter .glyphicon  {
	font-size: 18px;
	margin-left: 5px;
}
.product-filter .display {
	padding-top: 10px;
	color: #333;
	padding-left: 0;
}
.product-filter .display a {
	font-weight: bold;
}
.product-filter .sort {
	color: #333;
}
.product-filter .limit {
	color: #333;
}
.dividing-line {
    background: rgba(0,0,0, 0.75);
    height: 43px;
    margin-bottom: 20px;
    position: relative;
}
.dividing-line b{
  position: absolute;
  right: 75px;
  top: 14px;
  color: #fff;
}
.dividing-line span{
  color: #fff;
  margin-right: 5px;
}
.dividing-line a{
  color: #333 !important;
}
.dividing-line .glyphicon-th-large{
  position: absolute;
  right: 10px;
  top: 13px;
}
.dividing-line .glyphicon-th-list{
  position: absolute;
  right: 40px;
  top: 13px;
}
.sort{
  margin-top: 11px;
  position: absolute !important;
  z-index: 9;
  left: 2%;
}
.sort i{
  color: #fff;
}
.limit{
  margin-top: 11px;
  position: absolute;
  left: 28%;
  z-index: 9;
}
.limit i{
  color: #fff;
}
/*/custom-main-page*/
.product-compare {
	padding-top: 18px;
	font-weight: bold;
	
}
.product-compare a {
	text-decoration: none;
	font-weight: bold;
}

.products-block .product {
	margin-bottom: 15px;
	word-wrap: break-word;
}
.products-block .product .border {
	width: 100%;
	height: 1px;
	margin-top: 15px;
	border-bottom: 1px dashed #eeeeee;
}
.products-block .product .image {
	position: relative;
	padding: 0 35px;
	text-align: center;
}
.products-block .product .image img {
	width: 100%;
	display: block;
	margin: 0 auto;
	max-width: 380px;
}
.products-block .product .image img + img {
	display: none;
}
.products-block .product .image .nav {
	display: none;
	position: absolute;
	left: 0;
	top: 50%;
	font-size: 25px;
	color: #333;
	height: 100px;
	line-height: 100px;
	margin-top: -50px;
	padding: 0;
}
.products-block .product .image:hover .nav {
	display: block;
}
.products-block .product .image .nav.next {
	left: auto;
	right: 0;
}
.products-block .product .name {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 20px;
}
.products-block .product .name a {
	color: #333;
}
.products-block .product .info .price-info {
	height: 50px;
	font-size: 12px;
	line-height: 18px;
	color: #333;
	text-align: center;
}

.products-block .product .info .price-info .price {
	font-size: 16px;
	font-weight: bold;
	/*margin-right: 5px;*/
}
.products-block .product .info .price-info .price-old {
	font-size: 16px;
	color: #999;
	text-decoration: line-through;
}
.products-block .product .info .buttons {
	margin-bottom: 15px;
}
.products-block .product .info .compare-block {
	margin-bottom: 15px;
}
.products-block .product .info .compare-block > div {
	float: left;
}
.products-block .product .info .compare-block > div + div {
	margin-left: 30px;
}
.products-block .product .info .compare-block > div a {
	border-bottom: 1px dashed;
	display: inline-block;
	line-height: 15px;
}
.products-block .product .info .compare-block > div a:hover {
	border-bottom-color: transparent;
}
.products-block .product .rating img {
	margin-left: 17px;
}
.products-block .product .rating a {
	font-size: 11px;
}
.products-block .product .attrs {
	color: #333;
	font-size: 10px;
	margin-top: -10px;
	display: none;
}


table#product_teh {
	line-height: 17px !important;
}

.products-block .product .attrs .title {
	font-weight: bold;
}
.products-block .product .attrs ul li {
	padding-left: 0;
}
.products-block .product .attrs ul li span {
	color: #999;
}
.product-grid .product .info .price-info{
	margin-bottom: 45px;
}
.products-block.product-grid .product {
	position: relative;
	min-height: 380px;
	z-index: 1;
	/*border-bottom: #ccc 1px dashed;*/
}
.products-block.product-grid .product:hover {
	z-index: 2;
}
.products-block.product-grid .product .wrapper {
	position: absolute;
	width: 100%;
	height: 100% !important;
	left: 0;
	top: 0;
	overflow: hidden;
	height: 100%;
	z-index: 1;
	background: #fff;
	border-radius: 4px;
}
.products-block.product-grid .product:hover .wrapper {
	height: auto;
	box-shadow: 0 0 5px #ccc;
}
.products-block.product-grid .product .shadow {
	height: 30px;
	width: 100%;

	background-color: rgba(255, 255, 255, 0.9) !important;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ) !important; /* IE6-9 */

	position: absolute;
	z-index: 3;
	bottom: 0;
	left: 0;
}
.products-block.product-grid .product:hover .shadow {
	display: none;
}
.products-block.product-grid .product .product-content {
	padding: 15px;
}
.products-block.product-grid .product .name a {
	
	display: block;
	overflow: hidden;
	min-height: 39px;
	margin-top: 10px;
	text-align: center;
}
.products-block.product-grid .product .image img {
	max-width: 150px;
}
.products-block.product-grid .price-block {
	position: relative;
	margin-bottom: 10px;
}

.products-block.product-grid .price-block .buttons2 {
	position: absolute;
	background: #fff;
	box-shadow: 0 0 3px 5px #fff;
	margin: 0;
	display: none;
	top: 48px;
}
.products-block.product-grid .product:hover .price-block .buttons2 {
	display: block;
}

.products-block.product-grid .price-block .buttons {
	position: absolute;
	right: 0;
	top: 48px;
	background: #fff;
	box-shadow: 0 0 3px 5px #fff;
	margin: 0;
	display: none;
}
.products-block.product-grid .product:hover .price-block .buttons {
	display: block;
}
.products-block.product-grid .price-block .buttons .btn {
	float: left;
	margin-bottom: 0;
}
.products-block.product-grid .price-block .buttons .compare-block {
	float: left;
	width: 77px;
	font-size: 10px;
	margin: 0;
}
.products-block.product-grid .product .info .compare-block > div + div {
	margin: 0!important;
}
.products-block.product-grid .product .info .compare-block div a {
	line-height: 11px;
	margin-bottom: 3px;
}
.products-block.product-grid .product .info .compare-block div .glyphicon {
	font-size: 12px;
}

/* Product */
.product-content .product-block {
	padding: 15px;
	margin: 15px 0;
}
.breadcrumb + .product-info {
	margin-top: 20px;
}
.product-info h1 {
	font-size: 28px;
	line-height: normal;
	word-wrap: break-word;
	margin: 0 0 10px 0;
}
.product-block h3 {
	margin-top: 0;
}
.product-info .stock {
	display: inline-block;
	float: right;
	font-size: 0.6em;
	line-height: 2em;
	color: #38B0E3;
	margin-left: 10px;
}
.product-info .product-sticker {
	display: inline-block;
	float: right;
	font-size: 0.6em;
	line-height: 2em;
	color: #27ae60;
	margin-left: 10px;

}
.product-small-name {
	display: inline-block;
	font-size: 0.6em;
	line-height: 2em;
	margin-left: 10px;
	overflow: hidden;
	max-height: 25px;
}
.product-service {
	font-size: 16px !important;
}
.product-service-desc {
	font-size: 11px !important;
}
.product-info .image {
	text-align: center;
}
.product-info .image-additional img {
	margin-top: 15px;
}
.product-info .image-additional a {
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 10px;
}
.product-info .description {
	border-top: 1px solid #E7E7E7;
	border-bottom: 1px solid #E7E7E7;
	padding: 5px 5px 10px 5px;
	margin-bottom: 10px;
	line-height: 20px;
	color: #4D4D4D;
}
.product-info .description span {
	color: #38B0E3;
}
.product-info .description a {
	color: #4D4D4D;
	text-decoration: none;
}
.product-info .price {
	font-size: 16px;
	font-weight: bold;
}
.product-info .price-old {
	font-size: 12px;
	color: #999;
	text-decoration: line-through;
	font-weight: normal;
	margin-left: auto;
	margin-right: auto;
}
.product-info .price-new {
	margin-right: 5px;
	font-size: 18px;
	margin-left: auto;
	margin-right: auto;
}
.product-info .price-tax {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .reward {
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.product-info .price .discount {
	font-weight: normal;
	font-size: 12px;
	color: #4D4D4D;
}
.product-info .links {
	white-space: nowrap;
}
.product-info .links a {
	line-height: 11px;
	border-bottom: #0d638f 1px dashed;
	margin-left: 5px;
	display: inline-block;
	font-size: 11px;
}
.product-info .links a:hover {
	border-bottom-color: transparent;
}
.product-info .links .link {
	margin-bottom: 5px;
}
.product-info .options {
	border-bottom: 1px solid #E7E7E7;
	padding: 0px 5px 10px 5px;
	margin-bottom: 10px;
	color: #000000;
}
.product-info .option-image {
	margin-top: 3px;
	margin-bottom: 10px;
}
.product-info .option-image label {
	display: block;
	width: 100%;
	height: 100%;
}
.product-info .option-image img {
	margin-right: 5px;
	border: 1px solid #CCCCCC;
	cursor: pointer;
}
.product-info .cart {
	color: #999;
	margin-top: 15px;
	display: block !important;
}
.product-info .cart .btn {
	margin-left: 15px;
}
.product-info .cart div > span {
	color: #999;
}
.product-info .cart .links {
	display: inline-block;
	vertical-align: middle;
}
.product-info .cart .minimum {
	padding-top: 5px;
	font-size: 11px;
	color: #999;
}
.product-info .review {
	color: #4D4D4D;
	border-top: 1px solid #E7E7E7;
	border-left: 1px solid #E7E7E7;
	border-right: 1px solid #E7E7E7;
	margin-bottom: 10px;
}
.product-info .review > div {
	padding: 8px;
	border-bottom: 1px solid #E7E7E7;
	line-height: 20px;
}
.product-info .review > div > span {
	color: #38B0E3;
}
.product-info .review .share {
	overflow: auto;
	line-height: normal;
	padding-bottom: 3px;
	padding-top: 8px;
}
.product-info .review .share a {
	text-decoration: none;
}
.product-info .info-block {
	margin-top: 20px;
}
.product-info .info-block .title {
	font-size: 13px;
}
.product-info .info-block .title a {
	line-height: 13px;
	border-bottom: #0d638f 1px dashed;
	display: inline-block;
}
.product-content .review-block h3 .glyphicon {
	position: relative;
	text-align: center;
	top: 11px;
	font-size: 1.3em;
	line-height: 14px;
	color: #0090d9;
}
.product-content .review-block h3 .glyphicon .count {
	position: absolute;
	width: 100%;
	height: 100%;
	color: #fff;
	font-size: 0.40em;
	font-family: 'Open Sans';
	top: 0;
	left: 0;
	line-height: 0.4em;
}

.product-block.review-block img {
	max-width: 100%;
}
.product-block #review {
	margin-top: 15px;
}
.product-block table.attribute .icon {
	height: 20px;
}
.product-block.collapsed .grid-body .content-block {
	/*height: 205px;*/
	overflow: hidden;
	transition: height 0.8s;
}

.product-block .make-comment{
	height: 0;
	display: none;
}
.product-block.collapsed .grid-body .show-all-block {
	padding: 15px 0 0 0;
	height: 44px;
	margin-bottom: -15px;
}
.product-block .show-all-block a {
	line-height: 13px;
	border-bottom: #0d638f 1px dashed;
	display: inline-block;
}
.product-block .show-all-block a:hover {
	border-bottom-color: transparent;
}
.product-block .show-all-block a + a {
	display: none;
}
.product-block.accessories.grid.simple .grid-body {
	padding-bottom: 0;
}
.product-block.accessories .accessore {
	margin-bottom: 30px;
	text-align: center;
}
.product-block.accessories .accessore .image {
	margin-bottom: 10px;
}
.product-block.accessories .accessore .name {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.product-block.accessories .accessore .price {
	color: #6F7B8A;
	font-weight: bold;
}
.product-block.accessories .accessore .price .price-old {
	font-weight: normal;
	color: #999;
	text-decoration: line-through;
}
.product-block.accessories .accessore .rating {
	margin-top: 5px;
}
.product-block.accessories .accessore .btn {
	margin-top: 5px;
}
.product-block.featured .products-block.product-grid .product {
	border-bottom: none;
	margin-bottom: 0;
}
.review-list {
	padding: 10px;
	overflow: auto;
	margin-bottom: 20px;
	border: 1px solid #EEEEEE;
}
.review-list .author {
	float: left;
	margin-bottom: 20px;
}
.review-list .rating {
	float: right;
	margin-bottom: 20px;
}
.review-list .text {
	clear: both;
}
.attribute {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.attribute thead td, .attribute thead tr td:first-child {
	color: #16a085;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: center;
}
.attribute tr td:first-child {
	color: #333333;
	font-weight: bold;
	text-align: right;
	width: 30%;
}
.attribute tr td:last-child {
	color: #000;
	text-align: left;
}
.attribute td {
	padding: 7px;
	color: #000000;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
}
.compare-info {
	border-collapse: collapse;
	width: 100%;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.compare-info thead td, .compare-info thead tr td:first-child {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
	background: #F7F7F7;
	text-align: left;
}
.compare-info tr td:first-child {
	color: #000000;
	font-weight: bold;
	text-align: right;
}
.compare-info td {
	padding: 7px;
	width: 20%;
	color: #4D4D4D;
	text-align: center;
	vertical-align: top;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
.compare-info .name a {
	font-weight: bold;
}
.compare-info .price-old {
	font-weight: bold;
	color: #F00;
	text-decoration: line-through;
}
.compare-info .price-new {
	font-weight: bold;
}
/* wishlist */
.wishlist-info table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.wishlist-info td {
	padding: 7px;
}
.wishlist-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info thead .image {
	text-align: center;
}
.wishlist-info thead .name, .wishlist-info thead .model, .wishlist-info thead .stock {
	text-align: left;
}
.wishlist-info thead .quantity, .wishlist-info thead .price, .wishlist-info thead .total, .wishlist-info thead .action {
	text-align: right;
}
.wishlist-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.wishlist-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.wishlist-info tbody .image {
	text-align: center;
}
.wishlist-info tbody .name, .wishlist-info tbody .model, .wishlist-info tbody .stock {
	text-align: left;
}
.wishlist-info tbody .quantity, .wishlist-info tbody .price, .wishlist-info tbody .total, .wishlist-info tbody .action {
	text-align: right;
}
.wishlist-info tbody .price s {
	color: #F00;
}
.wishlist-info tbody .action img {
	cursor: pointer;
}
.login-content {
	margin-bottom: 20px;
	overflow: auto;
}
.login-content .left {
	float: left;
	width: 48%;
}
.login-content .right {
	float: right;
	width: 48%
}
.login-content .left .content, .login-content .right .content {
	min-height: 190px;
}
/* orders */
.order-list {
	margin-bottom: 10px;
}
.order-list .order-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.order-list .order-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.order-list .order-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.order-list .order-content div {
	float: left;
	width: 33.3%;
}
.order-list .order-info {
	text-align: right;
}
.order-detail {
	background: #EFEFEF;
	font-weight: bold;
}
/* returns */
.return-list {
	margin-bottom: 10px;
}
.return-list .return-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.return-list .return-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.return-list .return-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.return-list .return-content div {
	float: left;
	width: 33.3%;
}
.return-list .return-info {
	text-align: right;
}
.return-product {
	overflow: auto;
	margin-bottom: 20px;
}
.return-name {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-model {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-quantity {
	float: left;
	width: 31%;
}
.return-detail {
	overflow: auto;
	margin-bottom: 20px;
}
.return-reason {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened {
	float: left;
	width: 31%;
	margin-right: 15px;
}
.return-opened textarea {
	width: 98%;
	vertical-align: top;
}
.return-captcha {
	float: left;
}
.download-list {
	margin-bottom: 10px;
}
.download-list .download-id {
	width: 49%;
	float: left;
	margin-bottom: 2px;
}
.download-list .download-status {
	width: 49%;
	float: right;
	text-align: right;
	margin-bottom: 2px;
}
.download-list .download-content {
	padding: 10px 0px;
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
}
.download-list .download-content div {
	float: left;
	width: 33.3%;
}
.download-list .download-info {
	text-align: right;
}
/* cart */
.cart-info table {
	width: 100%;
	margin-bottom: 15px;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
.cart-info td {
	padding: 7px;
}
.cart-info thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info thead .image {
	text-align: center;
}
.cart-info thead .name, .cart-info thead .model, .cart-info thead .quantity {
	text-align: left;
}
.cart-info thead .price, .cart-info thead .total {
	text-align: right;
}
.cart-info tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.cart-info tbody .image img {
	border: 1px solid #DDDDDD;
}
.cart-info tbody .image {
	text-align: center;
}
.cart-info tbody .name, .cart-info tbody .model, .cart-info tbody .quantity {
	text-align: left;
}
.cart-info tbody .quantity input[type='image'], .cart-info tbody .quantity img {
	position: relative;
	cursor: pointer;
	border: none;
	vertical-align: middle;
	margin-left: 5px;
}
.cart-info tbody .price, .cart-info tbody .total {
	text-align: right;
	white-space: nowrap;
}
.cart-info tbody span.stock {
	color: #F00;
	font-weight: bold;
}
.cart-module {
	margin-top: 15px;
}
.cart-module > div {
	display: none;
}
.cart-total {
	border-top: 1px solid #DDDDDD;
	overflow: auto;
	padding-top: 8px;
	margin-bottom: 15px;
}
.cart-total table {
	float: right;
	color: #0090d9;
	background: #fff;
	font-size: 14px;
	border-radius: 5px;
}
.cart-total td {
	padding: 3px;
	text-align: right;
}
/* checkout */
.checkout-heading {
	background: #F8F8F8;
	border: 1px solid #DBDEE1;
	padding: 8px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	margin-bottom: 15px;
}
.checkout-heading a {
	float: right;
	margin-top: 1px;
	font-weight: normal;
	text-decoration: none;
}
.checkout-content {
	padding: 0px 0px 15px 0px;
	display: none;
	overflow: auto;
}
.checkout-content .left {
	float: left;
	width: 48%;
}
.checkout-content .right {
	float: right;
	width: 48%;
}
.checkout-content .buttons {
	clear: both;
}
.checkout-product table {
	width: 100%;
	border-collapse: collapse;
	border-top: 1px solid #DDDDDD;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	margin-bottom: 20px;
}
.checkout-product td {
	padding: 7px;
}
.checkout-product thead td {
	color: #4D4D4D;
	font-weight: bold;
	background-color: #F7F7F7;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product thead .name, .checkout-product thead .model {
	text-align: left;
}
.checkout-product thead .quantity, .checkout-product thead .price, .checkout-product thead .total {
	text-align: right;
}
.checkout-product tbody td {
	vertical-align: top;
	border-bottom: 1px solid #DDDDDD;
}
.checkout-product tbody .name, .checkout-product tbody .model {
	text-align: left;
}
.checkout-product tbody .quantity, .checkout-product tbody .price, .checkout-product tbody .total {
	text-align: right;
}
.checkout-product tfoot td {
	text-align: right;
	border-bottom: 1px solid #DDDDDD;
}
.contact-info {
	overflow: auto;
}
.contact-info .left {
	float: left;
	width: 48%;
}
.contact-info .right {
	float: left;
	width: 48%;
}
.sitemap-info {
	overflow: auto;
	margin-bottom: 40px;
}
.sitemap-info .left {
	float: left;
	width: 48%;
}
.sitemap-info .right {
	float: left;
	width: 48%;
}

/* banner */
.banner div {
	text-align: center;
	width: 100%;
	display: none;
}
.banner div img {
	margin-bottom: 20px;
	max-width: 100%;
}





/* ================================= */
/* ========== 24. FOOTER STYLES ========== */
/* ================================= */
.footer {
background-color: rgba(0,0,0, 0.75);
color:#FFF;
}



.footer i {
width: 1.4em;
text-align: center;
font-size:2.2em;
color:#FFF;
margin-right:3px;
margin-left:3px;
border:2px solid #FFF;
border-radius:25px;
padding:5px;
cursor:pointer;
-webkit-transition:all .25s;
-ms-transition:all .25s;
-moz-transition:all .25s;
-o-transition:all .25s;
}

.footer i:hover {
border-color:#e67e22;
color:#e67e22;
}
@media (max-width: 991px) {
.footer-contact-info span {
display: block;
margin-bottom: 10px;
}
}

.footer-bottom {

padding:20px;
color:#FFF;
}

.footer-bottom a,.footer-bottom a:link,.footer-bottom a:visited,.footer a,.footer a:link,.footer a:visited {
color:#FFF;
font-size:13px;
}

.footer-bottom a:active,.footer-bottom a:hover,.footer a:active,.footer a:hover {
color:#f39c12;
font-size:13px;
}

.counter {
    color: #01cfca;
    font-size: 36px;
    font-weight: 700;
    line-height: 1;
}

.pagination > li {
	padding: 0;
}

#add-cart-modal .modal-header {
	background-color: #ffd116;
	border-radius: 6px 6px 0 0;
}
#add-cart-modal .modal-body {
	background: white;
}
#add-cart-modal .modal-body img {
	max-width: 100%;
}
#add-cart-modal .modal-body .title {
	font-size: 16px;
	margin-bottom: 10px;
}
#add-cart-modal .modal-body .counter-block {
	vertical-align: middle;
	font-size: 15px;
}
#add-cart-modal .modal-body .counter-block input {
	width: 50px;
	vertical-align: middle;
}
#add-cart-modal .modal-body .counter-block .glyphicon {
	vertical-align: middle;
	color: #0d638f;
	cursor: pointer;
}
#add-cart-modal .modal-body .counter-block .glyphicon.disabled {
	opacity: 0.5;
	cursor: default;
}
#add-cart-modal .modal-body .btn {
	width: 100%;
}
#add-cart-modal .modal-body .continue a,
#add-cart-modal .modal-body .continue .glyphicon {
	color: #0d638f;
}
#add-cart-modal .modal-body .continue a {
	line-height: 12px;
	border-bottom: #0d638f 1px dashed;
}
#add-cart-modal .modal-body .continue a:hover {
	border-bottom-color: transparent;
}
#add-cart-modal .modal-footer {
	border-radius: 0 0 6px 6px;
	text-align: left;
}
.modal .callback .form {
	margin-top: 10px;
}
.modal .callback input {
	width: 100%;
}

.popup-menu-shadow
{
  position: relative;
}
.popup-menu-shadow:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  right: 10px;
  left: auto;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  -webkit-box-shadow: 0 15px 10px #777;
  -moz-box-shadow: 0 15px 10px #777;
  box-shadow: 0 15px 10px #777;
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
}

.popup-menu {
	position: absolute;
	background:#FFF;
	left: 250px;
	top: 60px;
	
	padding: 15px;
	max-width: 70%;
	display: none;
	max-height: 530px;
	overflow-y: auto;
	
	box-shadow: 0 3px 7px rgba(0, 0, 0, .2);
}
.popup-menu .item {
	text-align: center;
	width: 150px;
	float: left;
}
.popup-menu .item a {
	border-radius: 3px;
	display: block;
	padding: 10px;
}
.popup-menu .item a:hover {
	box-shadow: 0 0 3px #ccc;
}
.popup-menu .item a .title {
	height: 40px;
	overflow: hidden;
}
.popup-menu .item a img {
	margin-top: 5px;
}

.page-sidebar .page-sidebar-wrapper > ul > li.mega_filter.open > ul.sub-menu {
	display: block;
}
.mega_filter .box {
	margin-bottom: 0;
}
.mega_filter .box .box-heading {
	display: none;
}
.mega_filter .box .box-content {
	background: none;
	border: none;
}
.mega_filter .box .box-content .mfilter-heading {
	background: rgba(0,0,0, 0.75);
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	border: none;
}
.mega_filter .box .box-content .mfilter-opts-container {
	border-top: rgba(0, 0, 0, 0.25) 1px solid;
	color: #fff; 
}
.mega_filter .box .box-content .mfilter-button-more a {
	color: #428bca;
}
.mega_filter .box .mfilter-slider-slider .ui-slider-handle, 
.mega_filter .box #mfilter-price-slider .ui-slider-handle {
	top: -4px;
}
.mega_filter .box #mfilter-opts-price-min,
.mega_filter .box #mfilter-opts-price-max {
	vertical-align: middle;
}
.mega_filter .box .mfilter-heading .mfilter-head-icon {
	background: none;
	margin-top: 0;
}
.mega_filter .box .mfilter-heading .mfilter-head-icon::before {
	float: right;
	margin-top: 0px;
	margin-right: 5px;
	display: inline;
	font-size: 16px;
	font-family: FontAwesome;
	height: auto;
	font-weight: 300;
	text-shadow: none;
	font-style: normal;
	content: "\f107";
}
.mega_filter .box .mfilter-heading.mfilter-collapsed .mfilter-head-icon::before {
	content: "\f104";
}
.mega_filter .box .mfilter-heading.mfilter-collapsed .mfilter-head-icon {
	transform: none;
	-ms-transform: none;
	-webkit-transform: none;
}

.search-page .search-form .checkbox {
	line-height: 32px;
}
.search-page .search-form .checkbox label {
	margin-right: 0;
	top: -4px;
}

.selectboxit-selected {
	background: #f1c40f;
}


.items-list {
	background:#FFF;
	left: 250px;
	top: 60px;
	padding: 15px;
	display: block;
}
.items-list .item {
	text-align: center;
	width: 150px;
	float: left;
}
.items-list .item a {
	border-radius: 3px;
	display: block;
	padding: 10px;
}
.items-list .item a:hover {
	box-shadow: 0 0 3px #ccc;
}
.items-list .item a .title {
	height: 40px;
	overflow: hidden;
}
.items-list .item a img {
	margin-top: 5px;
}
#content .grid-title {
	font-family: Arial, Helvetica, sans-serif!important; font-size: x-large!important; font-weight: bold!important;
}
.primg {
	display: inline-block;
	width: auto;
	position: relative;
}
.primg .primg-label {
	color: #f90808;
	color: #fff;
	background: rgba(0,0,0, 0.4);
	border-radius: 5px;
	left: 0;
	margin: 0 auto;
	position: absolute;
	text-align: center;
	top: 5px;
	width: 100%;
	font-size: 18px;
}

.primg-label {
	
	color: #fff;
	background: rgba(0,0,0, 0.4);
	border-radius: 5px;
	left: 0;
	margin: 0 auto;
	position: absolute;
	text-align: center;
	top: 5px;
	width: 100%;
	font-size: 18px;
	z-index: 1;
}

.products-block .price-block {
	min-height: 40px;
}
.hblock{
	display: none;
}
#payment-method> .quickcheckout-content{
	border:none;
	border-bottom: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
	margin-top: -70px;
}
#shipping-method> .quickcheckout-content{
	border:none;
	border-top: 1px solid #dddddd;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}
.price-old{
	font-size: 12px !important;
}

.product-content .discount-block{
	position: absolute;
	width: 60px;
	height: 30px;
	left: 137%;
	font-size: 16px;
	padding: 3px;
	text-align: center;
	color: white;
	font-weight: bold;
}
.product-content .discount-block span{
    left: 10px;
    width: 100%;
    position: absolute;
    z-index: 999;
    top: 5px;
}
.product-content .discount-block img{
	width: 100%;
	height: 100%;
    position: absolute;
    z-index: 1;
}
.product-info .discount-block{
	position: absolute;
	width: 70px;
	height: 35px;
	left: auto;
	top: 8%;
	right: 0;
	font-size: 20px;
	padding: 3px;
	text-align: center;
	color: white;
	font-weight: bold;
}
.product-info .discount-block span{
    left: auto;
    width: 100%;
    right: -10px;
    position: absolute;
    z-index: 999;
    top: 2px;
}
.product-info .discount-block img{
	width: 100%;
	height: 100%;
    position: absolute;
    z-index: 1;
    top: 0;
    right: 0;
}
.search-page .discount-block{
	position: absolute;
	width: 60px;
	height: 30px;
	left: 82.5%;
	font-size: 16px;
	padding: 3px;
	text-align: center;
	color: white;
	font-weight: bold;
}
.search-page .discount-block span{
    left: 10px;
    width: 100%;
    position: absolute;
    z-index: 999;
    top: 5px;
}
.search-page .discount-block img{
	width: 100%;
	height: 100%;
    position: absolute;
    z-index: 1;
}
.notify{
	background-color: #1F3853 !important;
}
.notify:hover{
	background-color: #214872 !important;
}
.product-list .discount-block{
	position: absolute;
	width: 60px;
	height: 30px;
	right: 30px;
	font-size: 16px;
	padding: 3px;
	text-align: center;
	color: white;
	font-weight: bold;
}
.product-list .discount-block span{
    left: 38px;
    width: 100%;
    position: absolute;
    z-index: 999;
    top: 5px;
}
.product-list .discount-block img{
	width: 100%;
	height: 100%;
    position: absolute;
    z-index: 1;
}
.product-list .price-info {
	text-align: left !important;
}


.shipping-category-content{
	overflow: hidden;
	padding: 0px 10px;
	height: 0;

}
.shipping-category-content.active{
	padding: 10px;
	height: auto;
}

.shipping-cetegory{
	border: 1px solid #dddddd;
	/*padding: 10px;*/
	margin-bottom: 6px;
}

.shipping-category-title{
	padding: 10px;
	background-color: #ccc;
	cursor: pointer;
	font-weight: bold;
}
#shipping-method{
	margin-bottom: 35px;
}

.radio label{
	line-height: 20px;
}
.shipping-category-title{
	position: relative;
}
.shipping-category-title:after{
	position: absolute;
	font-family: 'FontAwesome';
	content: "\f107";
	color: #555555;
	top: 3px;
	right: 15px;
	font-size: 20px;
	pointer-events: all;
}
.shipping-category-title.active:after{
	content: "\f106";
}
.product-content .discount-block{
	left: auto;
	right: -10px;
}

.specials-link img{
    transform: scale(-1, -1);
    display: inline-block;
    width: 18px;
    height: 20px;
}
.specials-link b{
    color: #8b91a0;
    position: absolute;
    top: 1px;
    left: 3px;
    font-size: 11px;
}
.specials-link:hover b{
	color: #fff;
	-webkit-transition: .3s ease;
	transition: .3s ease;
}
.inner-special{
	position: relative !important;
	left: 3px;
	display: inline;
	margin-right: 8px;
}
.mini .specials-link span{
		display: none;
	}
/*mobile-custom-menu*/
.mobile-menu{
  margin:0;
  padding: 0; 
  font-size: 16px;
  display: none;
}
.mobile-menu ul{
  position: relative!important;
  width: 100%;
  height: 100%;
  z-index: 999;
  text-align: center;
  list-style-type: none;
  margin:0;
  padding: 0; 
}
.mobile-menu li{
  margin: 0;
  padding: 0;

  background-color: rgba(0,0,0, 0.75);
}
.mobile-sub-menu{
  top: 12px;
}
.mobile-menu a{
  color: #8B91A0;
  width: 70%;
  display: inline-block;
  padding-top: 15px;
  padding-bottom: 15px;
}
.mobile-sub-menu .arrow-menu{
  float: right;
  font-size: 25px;
  color: #8B91A0;
  margin-right: 10px;
  margin-top: 13px;
}
.mobile-sub-menu-level-2{
  position: relative !important;
  height: auto !important;
  margin-top: 5px;
  width: 100%;
}
.level-2-wrapper{
  display: none;
  margin-top: 10px;
}
.mobile-menu .menu-elem{
  border-bottom: 1px solid #5a1515;
}
.mobile-menu-toggle, .mobile-search-toggle, .mobile-cart-toggle{
  position: absolute;
  font-size: 30px;
  color: #fff;
  top: 12px;
  right: 20px;
  cursor: pointer;
  padding: 5px;
  line-height: 10px;
}
.mobile-cart-toggle a{
  color: #fff;
}
.mobile-cart-toggle{
  right: 70px
}
.mobile-search-toggle{
  right: 120px
}
.mobile-menu-toggle:hover, .mobile-search-toggle:hover, .mobile-cart-toggle:hover{
  color: #ddd;
  -webkit-transition: .5s ease;
  transition: .5s ease;
}
.mobile-menu .fa-chevron-left{
  display: none
}
.mobile-menu .fa-chevron-down{
  display: block;
}
.mobile-sub-menu-level-1 a {
  margin-left: 30px;
}
.mobile-menu-level-2-toggle{
  cursor: pointer;
}
.mobile-menu-wrapper{
  overflow-y: scroll;
}
.mobile-sub-menu .open .fa-chevron-left {
  display: block;
}
.mobile-sub-menu .open .fa-chevron-down {
  display: none;
}
.mobile-categories-list{
  height: 100%;
}
.mobile-sub-menu li:hover{
  background-color:rgba(0,0,0, 0.75);
  -webkit-transition: .5s ease;
  transition: .5s ease;

}
/*/mobile-custom-menu*/

.category-wrapper{
  min-height: 175px;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -ms-align-items: center;
  align-items: center;
  justify-content: center;
  margin-bottom: 20px;
}
.make-comment{
	overflow: scroll;
}
/*------------share_buttons--------------------*/
.a2a_dd {
	float: right;
	padding-right: 10px;
    border: none;
    background: url(https://xn----8sbalcgsi5aih6o.xn--p1ai/catalog/view/theme/garbuz/image/share15.png) no-repeat;
	
    background-position-y: center;
}

.a2a_dd:hover {
	color:#bc0000;
	background: url(https://xn----8sbalcgsi5aih6o.xn--p1ai/catalog/view/theme/garbuz/image/share15R.png) no-repeat;
	text-decoration: underline;
	background-position-y: center;
}
.a2a_dd span {
    padding-left: 20px;
} 
